<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0" />

    <title>Project</title>
    <meta
      name="description"
      content="Some great description" />

    <link
      rel="preconnect"
      href="https://fonts.gstatic.com"
      crossorigin />
    <link
      rel="preload"
      href="https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap"
      as="style" />
    <link
      rel="preload"
      href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap"
      as="style" />

    <!-- Use the preloaded fonts by linking them as stylesheets -->
    <link
      href="https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap"
      rel="stylesheet" />
    <link
      href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap"
      rel="stylesheet" />

    <script
      type="module"
      src="/src/scripts/website-section.js"></script>
    <script
      type="module"
      src="/src/scripts/main.js"></script>
  </head>

  <body>
    <main id="app-container">
      <header class="app-header">
        <a
          class="app-header__logo"
          href="#"
          >Project</a
        >

        <nav class="app-header__nav">
          <ul class="app-header__nav-list">
            <li class="app-header__nav-list-item"><a href="#">Projects</a></li>
            <li class="app-header__nav-list-item"><a href="#">About us</a></li>
            <li class="app-header__nav-list-item"><a href="#">Stories</a></li>
            <li class="app-header__nav-list-item"><a href="#">Contact</a></li>
          </ul>
        </nav>

        <div class="app-header__nav-menu-button">
          <div class="app-header__nav-menu-button-icon">
            <span></span>
            <span></span>
            <span></span>
          </div>
        </div>
      </header>

      <website-section
        class="app-section--image-overlay app-section--image-peak">
        <img
          src="/src/assets/images/your-logo-here.png"
          alt="Logo icon picture"
          class="app-logo" />

        <h1 class="app-title">
          Your Headline <br />
          Here
        </h1>
        <h2 class="app-subtitle">
          Lorem ipsum dolor sit amet, consectetur <br />adipiscing elit sed do
          eiusmod.
        </h2></website-section
      >

      <website-section>
        <h2 class="app-title">
          This is the Section Headline,<br />
          Continues to Two Lines
        </h2>
        <h3 class="app-subtitle">
          Lorem ipsum dolor sit amet, consectetur<br />
          adipiscing elit sed do eiusmod.
        </h3>

        <article class="app-section__article">
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum. Sed ut
            perspiciatis unde omnis.
          </p>

          <p>
            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </article>

        <button class="app-section__button app-section__button--read-more">
          Read more
        </button>
      </website-section>

      <!-- Community section -->
      <website-section class="app-section--community">
        <h2 class="app-title">Big Community of People Like You</h2>
        <h3 class="app-subtitle">
          We’re proud of our products, and we’re really excited when we get
          feedback from our users.
        </h3>
        <div class="app-section__cards--community">
          <!-- Dynamically fetched content -->
        </div>
      </website-section>

      <website-section class="app-section--image-culture">
        <h2 class="app-title">
          Learn more<br />
          about our culture...
        </h2>

        <button class="app-section__button app-section__button--our-culture">
          &#9654;
        </button>

        <h3 class="app-subtitle">
          Duis aute irure dolor in <br />reprehenderit in voluptate velit esse
          <br />
          cillum dolore eu fugiat nulla
        </h3>
      </website-section>

      <footer class="app-footer">
        <div class="app-footer__logo">
          <img
            src="/src/assets/images/your-logo-footer.png"
            alt="Logo small icon picture"
            class="app-logo app-logo--small" />
          Project
        </div>

        <address class="app-footer__address">
          123 Street,<br />
          Anytown, USA 12345
        </address>

        <a
          class="app-footer__email"
          href="mailto:hello@website.com">
          hello@website.com
        </a>

        <p class="app-footer__rights">
          &copy; 2021 Project. All rights reserved
        </p>
      </footer>
    </main>
  </body>
</html>
